Subject: [Manycouches] Reminder - manycouches meeting - Thursday, 17 Nov, 6:00-7:00 in Park Ballroom 3 (IESG room)

From: Dan York <[email-masked]>
Date: Wed, 16 Nov 2016 07:09:27 +0000

A reminder that we'll have a brief meeting of the manycouches team tomorrow (Thurs) between 6-7pm (the hour right before Bits-n-Bites).

We will meet in Park Ballroom 3, the IESG's room, on level 5.

If you want to indicate you are coming, the Doodle poll is here:  http://doodle.com/poll/hmx5xphmwq2ih48p
At this point you can just show up.

I will throw this out for a suggested agenda:
-------
1. Looking at the draft - https://tools.ietf.org/html/draft-manycouches-completely-virtual-meetings - are there any areas we're missing? in terms of identifying questions to be asked?

2. How do we start filling in answers to the questions in the draft?  Who wants to start writing any particular sections?

3. Are there any other documents we should create?  (And if so, who will do so?)

4. Next steps
-------

That's just my suggestion... I'm open to whatever anyone wants to suggest.

If you are remote and want to join in, let us know. I can fire up a Zoom session for remote people to join in.

See (some of) you tomorrow,
Dan

--
Dan York
Senior Content Strategist, Internet Society
[email-masked]<mailto:[email-masked]>   +1-802-735-1624
Jabber: [email-masked]<mailto:[email-masked]>
Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/